
Radar Perfilador de Vientos UHF - Task #329

Construcción de los amplificadores de Campo

12/14/2015 11:48 AM - Cristian Castillo

Status: Closed Start date: 12/14/2015

Priority: Normal Due date: 01/11/2016

Assignee: Cristian Castillo % Done: 100%

Category:  Estimated time: 10.00 hours

Target version: Huancayo 1.0 Spent time: 9.00 hours

Description

History

#1 - 01/25/2016 10:15 PM - Julio Oscanoa

- Parent task set to #137

#2 - 03/28/2016 09:44 AM - Redmine Admin

- Status changed from New to Closed

#3 - 09/06/2016 03:56 PM - Redmine Admin

- % Done changed from 0 to 100

- Parent task deleted (#137)
